allcm(1)

NAME
allneeded - force the calculation of all fonts now needed

SYNOPSIS
allneeded [-r] files ...

DESCRIPTION
allneeded forces the calculation of all fonts that are needed to preview any document below /usr or /home immideately. This is done through running dvips(1) over all accessible dvi-files. Therefore, the fonts are created in the resolution needed by dvips. allneeded does not recalculate existing fonts (as long as the Metafont mode does not change).

SEE ALSO
alldc(1), allcm(1), fontimport(1), fontexport(1).

AUTHOR
Dirk Hillbrecht (dh@informatik.uni-hannover.de)